Subject: Ticket Assigned - Quality issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:32:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Quality issue Dear Max Team,

Ramadan Kareem!!

I am writing this email with a bit of sadness as I have a quality issue with my shoes and which is rare thing for me since I have been using max products from a longtime now.
The shoes that I purchased online has a quality issue. The colour started fading in the first month itself. I went to the store also but didn't get any promising solution so I am writing this email.
Kindly let me know whatever you need to help me out. Will wait for your revert.
Thanks & RegardsNikhil Watwani

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5924095